recovery:
  state:
    round: 631
    hash: "7943322b02117ec52090d52374f1b3bf6c019929ba70c9c6293d34569010620a693f675a2748b1f4b4ad2a9a2250fecc"
    timestamp: "2025-09-26T03:18:00.517801Z"
  bootstrap: null
  package: null
  stream: null
